## nik4 1.6

=== debian/changelog ===
nik4 (1.6-7) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Drop openstreetmap-carto Suggests.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Bump watch file version to 4.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Nov 2020 05:31:26 +0100

nik4 (1.6-6) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Update watch file to limit matches to archive path.
  * Remove package name from lintian overrides.
  * Update gbp.conf to use --source-only-changes by default.
  * Switch to Python 3.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Jul 2019 08:23:41 +0200

nik4 (1.6-5) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 08:25:11 +0200

nik4 (1.6-4) unstable; urgency=medium

  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Drop obsolete get-orig-source target.
  * Strip trailing whitespace from control & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jul 2018 21:38:27 +0200

nik4 (1.6-3) unstable; urgency=medium

  * Update copyright-format URL to use HTTPS.
  * Bump Standards-Version to 4.1.3, no changes.
  * Add override for dependency-on-python-version-marked-for-end-of-life.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Jan 2018 10:38:45 +0100

nik4 (1.6-2) unstable; urgency=medium

  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Add autopkgtest to test installability.
  * Bump Standards-Version to 4.1.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Nov 2017 15:39:32 +0100

nik4 (1.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop python3.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Jun 2016 10:34:00 +0200

nik4 (1.5.2-1) unstable; urgency=medium

  * Import tagged upstream release.
  * Add openstreetmap-carto to Suggests.
  * Enable watch file for GitHub releases.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 May 2016 12:32:36 +0200

nik4 (0.0~20150516-3415338-1) unstable; urgency=medium

  * Initial release (Closes: #813197)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 May 2016 19:22:37 +0200
