=== debian/control ===
Source: nik4
Section: utils
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-python,
               python3-all-dev,
               python3-mapnik,
               docbook2x,
               docbook-xsl,
               docbook-xml,
               xsltproc
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/nik4/
Vcs-Git: https://salsa.debian.org/debian-gis-team/nik4.git
Homepage: https://github.com/Zverik/Nik4

Package: nik4
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Mapnik to image export
 Nik4 is a mapnik-to-image exporting script using the Mapnik Python
 bindings.
 .
 Nik4 takes great care to preserve values you feed it. If you say you
 need a 800x600 image, it won't take a pixel less or more. It won't
 shrink a bounding box or distort lines when specifying so called "scale
 factor". When you need a 300 dpi image, you tell it --ppi 300 and can be
 sure you will get what you intended.
 .
 Also it can use real-world units, that is, millimeters (and prefers to).
 Specify dimensions for printing, choose bounding box and ppi scale - and
 the result won't disappoint. Options are intuitive and plenty, and you
 will be amazed how much tasks became simpler with Nik4.
