## nik4 1.7

=== debian/changelog ===
nik4 (1.7-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Add Rules-Requires-Root to control file.
  * Add patch to use proj6+ syntax.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 13:40:28 +0100

nik4 (1.7-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 12:30:54 +0200

nik4 (1.7-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update watch file for GitHub URL changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 28 Mar 2021 07:19:55 +0200
