=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Bas Couwenberg <sebastic@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all-dev,
                python3-mapnik,
@@ -11,10 +11,11 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/nik4/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/nik4.git
 Homepage: https://github.com/Zverik/Nik4
+Rules-Requires-Root: no
 
 Package: nik4
 Architecture: any
