=== debian/rules ===
--- 
+++ 
@@ -21,5 +21,5 @@
 	dh_auto_build
 
 override_dh_install:
-	dh_install --list-missing
+	dh_install
 	mv debian/nik4/usr/bin/nik4.py debian/nik4/usr/bin/nik4
