## nik4 1.8

=== debian/changelog ===
nik4 (1.8-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.2, no changes.
  * Add explicit dependency on python3-mapnik, no longer set via substvar.
    (closes: #1101783)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Apr 2025 05:49:03 +0200

nik4 (1.8-1) unstable; urgency=medium

  * New upstream release.
    (closes: #1080679)
  * Bump Standards-Version to 4.7.0, no changes.
  * Add pybuild-plugin-pyproject to build dependencies.
  * Bump debhelper compat to 13.
  * Use execute_{before,after} instead of override in rules file.
  * Enable Salsa CI.
  * Switch to dh-sequence-*.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 Dec 2024 06:34:37 +0100
