=== debian/control ===
--- 
+++ 
@@ -3,15 +3,18 @@
 Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Bas Couwenberg <sebastic@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-mapnik,
+               python3-setuptools,
                docbook2x,
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/nik4/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/nik4.git
 Homepage: https://github.com/Zverik/Nik4
@@ -19,7 +22,8 @@
 
 Package: nik4
 Architecture: any
-Depends: ${python3:Depends},
+Depends: python3-mapnik,
+         ${python3:Depends},
          ${misc:Depends}
 Description: Mapnik to image export
  Nik4 is a mapnik-to-image exporting script using the Mapnik Python
